
Piratenversammlung / Assemblée Pirate - Task / Tâche #8112

Positionspapier Gesundheitt, Prise de Position santé

05 June 2019 14:38 - Vita8tiva

Status: Won't Do Start date: 05 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2019.4   

Description

Das Thema Gesundheitspolitik figuriert im Sorgenbarometer ganz oben. Deshalb sollten wir uns hier positionieren. Wichtige Themen

sind:

-E-Health

-E-Patientendossier

-Selbstbestimmung in Krisen

-Prämien

-Schwangerschaft sofort anerkennen

Ziel: Bildung einer Arbeitsgruppe zur Ausarbeitung einer Position

La santé est très important pour les citoyens. Il faut se positionner.

Des sujets important

-E-health

-el.Dossier

-autonomie en crises

-reconnaitre la grossesse en première semaines.

Related issues:

Related to Piratenversammlung / Assemblée Pirate - Information / Varia #8308:... Not Considered07 September 2019

History

#1 - 18 June 2019 18:38 - egermond

- Category changed from Other to Varia

- Target version set to PV 2019.2

#2 - 26 August 2019 06:57 - egermond

- Status changed from New to Needs Work

#3 - 26 August 2019 06:58 - egermond

- Status changed from Needs Work to Needs Feedback

#4 - 26 August 2019 06:59 - egermond

- Category changed from Varia to Slogans and positions

- Parent task deleted (#8092)

#5 - 26 August 2019 07:04 - egermond

- Priority changed from High to Normal

#6 - 10 September 2019 06:12 - egermond

- Related to Information / Varia #8308: Positionspapier Gesundheitspolitik / Papier de position «politique sanitaires» added

#7 - 17 November 2019 14:30 - SteffenO

- Target version changed from PV 2019.2 to PV 2019.4

#8 - 27 November 2019 22:42 - jorgo

Gemäss Beschluss der PV 2019.3 wurde der Antrag auf die nächste PV verschoben.
#9 - 07 December 2019 23:34 - jorgo

Der Antrag wurde an der PV 2019.4 von der Traktandenliste gestrichen und unerledigt abgeschrieben. Bei Bedarf können die Motionäre für eine

kommende PV den Antrag erneut stellen.

#10 - 07 December 2019 23:35 - jorgo

- Status changed from Needs Feedback to Won't Do
